import axios from "../../utils/axios";

export function stockStatistics(query) {
    return axios({
        url: "/spms/inv/products/stockStatistics",
        method: "get",
        params: query
    });
}


export function getStorageCode(query) {
    return axios({
        url: "/spms/inv/warehouse/filter",
        method: "get",
        params: query
    });
}
